.pls-dont-fixed-this-div,
.pls-dont-block-this-div {
    background-color: #fff;
    color: #333;
    box-shadow: 0px 4px 43px -9px rgba(0,0,0,0.75);
    font-size: 1.1em;
    padding-top: .4em;
    top: 0;
    width: 100%;
    z-index: 1000;
    height: 73px;
    box-sizing: border-box;
    position: fixed;
}

.pls-dont-fixed-this-div .adblock-icon {
    float: left;
    margin-right: 20px;
    margin-top: 6px;
    filter: hue-rotate(246deg);

}

.headline__wrap:after, .popup__logo:after {
    clear: both
}

.pls-dont-block-this-div {
    background-color: #464646;
    border-bottom: 2px solid #f21626;
    color: #33322e;
    line-height: 20px;
    text-align: left;
    padding-top: 15px;
    margin: auto;
    max-width: 980px;
    margin-top: 10%;
}

.pls-dont-block-this-div {
    height: auto;
    padding: 10px 20px;
    border-bottom: none;
    font-size: 12px;
    top: auto;
    bottom: 0
}

.pls-dont-block-this-div--card .adblock_text .semibold {
    font-size: 18px
}

.pls-dont-block-this-div--card {
    width: 100%;
    height: auto
}

.pls-dont-block-this-div--card .adblock_text {
    background-position: 0 center
}

.pls-dont-block-this-div--big {
    padding: 0;
    background-color: #fff;
    border: none;
    position: relative
}

.pls-dont-block-this-div--big .adblock-wrapper {
    max-width: 1022px;
    margin: 0 auto
}

.pls-dont-block-this-div--big .adblock-cell {
    height: 270px;
    text-align: center;
    vertical-align: middle;
    padding-top: 20px;
}

.pls-dont-block-this-div--big .adblock-icon {
    width: 400px;
    text-align: center;
    display: inline-block;
    padding-top: 10px;
    float: left;
}

.pls-dont-block-this-div--big .adblock_text {
    vertical-align: middle;
    background: 0 0;
    line-height: 30px;
    padding-bottom: 10px;
    color: #000;
    margin-top: 15px;
    width: 400px;
    font-size: 16px;
}

.pls-dont-block-this-div--big .adblock_text a {
    cursor: pointer;
    font-weight: bold;
}

.popup-disable-block {
    cursor: pointer;
    text-align: left;
}

.pls-dont-block-this-div--big .adblock_text {
    display: table;
    font-size: 14px;
    line-height: 20px
}

.pls-dont-block-this-div--big .adblock_text .semibold {
    font-size: 22px
}

.pls-dont-block-this-div--big .adblock_text .link {
    margin-top: 20px
}

.pls-dont-block-this-div--big .adblock_text .link button {
    background: #5096ff;
    padding: 11px 80px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    font-size: 15px;
    border-radius: 3px;
    border: 1px solid #5096ff;
    text-shadow: 1px 1px 1px #555;
    cursor: pointer;
}

.adblock_popup {
    z-index: 2000;
}

.pls-dont-block-this-div--big .adblock_text .link button:hover {
    opacity: 0.8;
}

.pls-dont-block-this-div--big .adblock_text .link a:hover {
    background: #1769ff;
    background: linear-gradient(to bottom, rgba(23, 105, 255, 0.68) 0, rgb(23, 105, 255) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a52714', endColorstr='#db2a0f', GradientType=0)
}

.pls-dont-block-this-div--big .adblock-image {
    vertical-align: middle;
    margin-top: -90px;
    margin-left: 310px;
    position: absolute;
}

.pls-dont-block-this-div--big .adblock-image img {
    height: 60px;
}

.pls-dont-block-this-div--big .adblock_text .semibold {
    font-size: 22px
}

.pls-dont-block-this-div--big .adblock-image {
    display: table;
    width: 100%;
    padding-bottom: 30px
}

.pls-dont-block-this-div--big .adblock-image img {
    max-width: 50%
}

.adblock_text {
    background-size: 46px 46px
}

.adblock_text {
    display: block;
    max-width: 800px;
    margin: 0 auto
}

.adblock_text .semibold {
    font-size: 20px
}

.main_content {
    position: relative
}

.headline__wrap:after, .headline__wrap:before {
    content: '';
    display: table
}

.headline__wrap-title {
    margin-right: 700px
}

.headline__wrap-adblock {
    float: right;
    width: 680px
}

.mob-visible {
    display: none
}

@media screen and (max-width: 1024px) {
    .adblock_text .semibold {
        font-size: 13px
    }

    .headline__wrap-title {
        margin-right: 0
    }

    .mob-hide {
        display: none
    }

    .mob-visible {
        display: block
    }
}

.button--purple {
    background: #5196fe;
    padding: 11px 15px;
    font-weight: bold;
    color: #FFF;
    text-decoration: none;
    font-size: 15px;
    border-radius: 5px;
    border: 1px solid #40ACF4;
    text-shadow: 1px 1px 1px #555;
    cursor: pointer;
    display: block;
}

.button--purple:hover {
    background: #5196fe;
    color: #ffffff;
}

.button--gray {
    background: #777474;
    box-shadow: none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
}

.button--gray:hover {
    background: #a3a3a3;
    color: #fff
}

.header--adblock {
    height: 120px;
    margin-bottom: 0
}

.popup__background {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000
}

.popup {
    width: 426px;
    height: 172px;
    padding: 10px;
    background-color: #464646;
    border-radius: 5px;
    margin: -86px 0 0 -213px;
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 1001;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

@media screen and (max-width: 1024px) {
    .popup {
        width: 290px;
        height: 150px;
        padding: 16px 20px;
        margin: -75px 0 0 -145px
    }
}

.popup__headline, .popup__logo {
    margin-bottom: 20px
}

.popup__headline {
    display: none;
}

@media screen and (max-width: 1024px) {
    .popup__headline {
        display: block;
        font-size: 16px
    }
}

.popup__logo:after, .popup__logo:before {
    content: '';
    display: table
}

.popup__logo-icon {
    float: left;
    width: 70px;
    height: 70px;
}

.popup__logo-icon img {
    width: 45px;
}

@media screen and (max-width: 1024px) {
    .popup__logo-icon {
        width: 30px;
        height: 30px
    }
}

.popup__logo-icon-cell {
    display: table-cell;
    width: 1000px;
    height: 75px;
    text-align: center;
    vertical-align: middle
}

.popup__logo-text {
    font-size: 20px;
    line-height: 34px;
    margin-left: 80px;
    color: #ffffff;
}

@media screen and (max-width: 1024px) {
    .popup__logo-icon-cell {
        height: 30px
    }

    .popup__logo-text {
        font-size: 14px;
        line-height: 30px;
        margin-left: 40px
    }
}

.popup__logo-buttons {
    text-align: center
}

.popup__logo-buttons-item {
    display: inline-block;
    vertical-align: top;
    margin: 0 4px
}

.popup__logo-buttons-item .button {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    padding: 0 30px;
    width: 170px;

}

.popup__logo-buttons-item .button {
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    color: rgba(255, 255, 255, 1);
    padding: 0 10px
}

.announce {
    max-width: 1022px;
    margin: 0 auto;
    position: relative
}

@media screen and (max-width: 1024px) {

    .announce {
        max-width: 300px;
        text-align: center;
        padding: 15px
    }
}

.announce__wrap {
    width: 100%;
    height: 54px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 10px;
    background-color: #ebebeb;
    box-shadow: 0 -1px 9px 0 rgba(0, 0, 0, .18);
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 100;
}

.announce__logo {
    float: left
}

@media screen and (max-width: 1024px) {
    .announce__wrap {
        background-color: #818181;
        height: auto
    }

    .announce__logo {
        float: none;
        margin-bottom: 20px
    }
}

.announce__logo-icon {
    float: left;
    width: 50px
}

.announce__logo-icon-cell {
    display: table-cell;
    width: 1000px;
    height: 38px;
    text-align: center;
    vertical-align: middle
}

.announce__logo-text {
    min-height: 60px;
    font-size: 18px;
    line-height: 38px;
    margin-left: 60px;
    color: #353535;
}

.announce__buttons {
    float: right
}

@media screen and (max-width: 1024px) {
    .announce__logo-icon-cell {
        width: 60px;
        height: 60px
    }

    .announce__logo-text {
        font-size: 16px;
        color: #fff
    }

    .announce__buttons {
        float: none
    }
}

.announce__buttons-item {
    display: inline-flex;
    margin-left: 20px;
}

.announce__buttons-item .button {
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    display: inline-block;
    padding: 0 54px
}

.homescreen-pc-already {
    margin-right: 15px;
    padding: 0 26px;
}

.popup__close {
    width: 30px;
    height: 30px;
    background: url(/homescreen/img/popup_cross.png) center no-repeat;
    background-size: 40px;
    cursor: pointer;
    position: absolute;
    top: -30px;
    right: -30px
}

.popup__close--announce {
    background: url(/homescreen/img/popup_cross.png) center no-repeat;
    top: 0;
    right: -48px;
}

.popup__close--announce:hover {
    opacity: 0.7;
}

.announce {
    max-width: 1022px;
    margin: 0 auto;
    position: relative
}

.pls-dont-fixed-this-div .text-add {
    font-size: 14px;
}

.pls-dont-fixed-this-div .text-add a {
    color: #9d88dc;
}

@media screen and (max-width: 500px) {
    .pls-dont-fixed-this-div {
        -webkit-box-shadow: 0px 1px 15px rgba(50, 50, 50, 0.75);
        -moz-box-shadow: 0px 1px 15px rgba(50, 50, 50, 0.75);
        box-shadow: 0px 1px 15px rgba(50, 50, 50, 0.75);
        bottom: 0;
        top: auto;
        padding: 10px 5px;
        text-align: center;
        position: fixed;
        height: 155px;
    }

    .pls-dont-fixed-this-div .text-add a{
        text-align: center;
        font-size: 1.3em;
        display: block;
    }

    .pls-dont-fixed-this-div .adblock-icon {
        float: none;
    }

    .pls-dont-fixed-this-div .adblock_text {
        color: #000;
    }

    .pls-dont-block-this-div--big .adblock_text .link {
        padding-top: 20px;
        display: inline-block;
    }

    .pls-dont-block-this-div--big .adblock_text {
        border: none;
        width: 100%;

    }

    .pls-dont-block-this-div--big .adblock-image {
        margin-left: 0;
    }

    .pls-dont-block-this-div--big .adblock-image img {
        max-width: 100%;
        height: 100%;
    }

    .pls-dont-block-this-div--big .adblock_text a {
        display: block;
        text-decoration: underline;
    }

    .pls-dont-block-this-div--big .adblock-icon {
        float: none;
        width: 100%;
    }

    .pls-dont-block-this-div--big .adblock-icon img {
        height: 140px;
    }

    .pls-dont-fixed-this-div .adblock-icon {
        display: block;
        margin: 0;
    }

    .pls-dont-fixed-this-div .text-ad {
        margin-left: 66px;
        font-size: 13px;
        line-height: 1.6;
    }

    .ab_link.popup-disable-block {
        display: block;
    }

    .announce__logo-text {
        min-height: 0;
    }

    .announce__logo {
        margin-bottom: 0;
    }

    .announce__wrap {
        padding: 10px;
    }

    .popup__logo-buttons-item .button {
        width: 90px;
        height: 40px;
        line-height: 40px;
    }

    .popup__headline {
        text-align: center;
        font-weight: bold;
    }

    .popup__headline, .popup__logo {
        margin-bottom: 14px;
    }

    .popup__close {
        right: 0;
    }

    .popup__headline {
        color: #ffffff;
    }

    .popup__logo-icon img {
        max-width: 23px;
    }

    .popup__logo-text {
        border-bottom: 1px solid grey;
    }

    .popup__logo-buttons-item .button {
        border: none;
        background: none;
        color: #fff;
    }

    .pls-dont-fixed-this-div .text-add {
        text-align: center;
        font-size: 12px;
        line-height: 1.5;
    }

    .announce__logo-icon-cell img {
        height: 60px;
    }

    .announce__logo-icon-cell {
        background-color: rgba(128, 128, 128, 0.08);
    }

    .announce__buttons-item .button {
        font-size: 11px !important;
        width: 100%;
    }

    .announce__buttons-item {
        display: flex;
        margin: 0;

    }

    .button--purple {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .adblock_text .semibold {
        font-weight: bold;
    }
}

.homescreen-pc-already {
    margin-right: 0;
    display: block;
    margin-bottom: 4px;
}

.homescreen-pc-inner-container{
    width: 325px;
}

.announce_inner{
    background: #f0f0f0;
}

.announce_inner__logo{
    padding-top: 7px;
    float: left;
    display: inline-block;
}

.announce_inner__buttons{
    padding-left: 54px;
}

.lil-butt{
    cursor: pointer;
    display: inline-block;
    vertical-align: top;
    height: 20px;
    text-align: center;
    padding: 0 10px;
    text-transform: uppercase;
    box-sizing: border-box;
    text-decoration: none;
}

.lil-button-good{
    color: #fff;
    background: #cf4545;
}

.lil-button-good:hover{
    color: #fff !important;
    background: #f63e38 !important;
}

.lil-button-gray{
    color: #fff;
    background: #acacac;
}

.lil-button-gray:hover{
    color: #fff !important;
    background: #c3c3c3 !important;
}

.announce_inner {
    background: #f0f0f0;
    padding: 10px;
    position: relative;
}

.announce_inner__logo-text{
    padding-left: 54px;
}

.announce_inner .popup__close--announce{
    right: 1px;
    background-color: #acacac;
}

.announce_inner__buttons-item{
    display: inline-block;
}

.announce_inner__buttons{
    margin-top: 7px;
}


.eksarien {
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
    width: 100%;
    height:150px;
    background-color: rgba(255, 190, 96, 0.86);
    color: #414141;

}

.eksarien img{
    /*float: left;*/
    height: 92px;
}

.eksarien .text-info{
    /*padding-top: 24px;*/
}

.eksarien .zaglavie{
    font-weight: bold;
    font-size: 1.2em;
}

@media screen and (max-width: 500px) {
    .eksarien {
        text-align: left;
    }

    .eksarien img{
        margin-top: 20px;
        float: left;
    }

    .eksarien .text-info{
        padding-top: 22px;
        margin-left: 120px;
    }

    .eksarien .zaglavie{
        font-weight: bold;
        font-size: 1.1em;
        margin-bottom: 8px;
    }

    .eksarien .rpc{
        font-size: 0.9em;
    }
}